# Copyright (C) 2017-2018 the Themesvila
# This file is distributed under the GNU General Public License v2 or later.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-04-03 22:52+0600\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: 404.php:21
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:25
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: comments.php:34
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:40
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:64
msgid "Comments are closed."
msgstr ""

#: functions.php:48
msgid "Primary"
msgstr ""

#: functions.php:114
msgid "Sidebar"
msgstr ""

#: functions.php:116
msgid "Add widgets here."
msgstr ""

#: functions.php:136
msgctxt "Hind font: on or off"
msgid "on"
msgstr ""

#: functions.php:143
msgctxt "Montserrat font: on or off"
msgid "on"
msgstr ""

#: functions.php:242
msgid "Search..."
msgstr ""

#: functions.php:263
msgid "Write your comment Here"
msgstr ""

#: functions.php:264
msgid "Write your Comment"
msgstr ""

#: functions.php:278
msgid "Your Name *"
msgstr ""

#: functions.php:280
msgid "Your Email *"
msgstr ""

#: functions.php:282
msgid "Website"
msgstr ""

#: search.php:20
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: search.php:22 template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: inc/custom-functions.php:60
msgid "https://wordpress.org/"
msgstr ""

#: inc/custom-functions.php:62
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: inc/custom-functions.php:67
#, php-format
msgid "Theme: %1$s by %2$s."
msgstr ""

#: inc/custom-functions.php:67
msgid "Ratio Lite"
msgstr ""

#: inc/template-tags.php:29
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:35
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: inc/template-tags.php:51
#, php-format
msgid "Edit<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/content-none.php:25
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:38
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:24 template-parts/content.php:62
msgid "Pages:"
msgstr ""

#: template-parts/content-search.php:29 template-parts/content.php:58
msgid "Read More.."
msgstr ""

#: template-parts/content.php:9 template-parts/content.php:10
msgid ", "
msgstr ""

#: template-parts/content.php:29 template-parts/content.php:30
msgid " - "
msgstr ""
